Jump to content
xt:Commerce Community Forum
Sign in to follow this  
Markus B

captcha Grafik

Recommended Posts

Wir haben hier einen Veyton 4.0.14 Shop. Mir fiel letztens auf das die Captcha Grafik nicht mehr angezeigt wird. Das hat aber schon mal funktioniert. Leider weiß ich nicht ab wann das nicht mehr funktioniert hat!

Wenn ich die captcha.php direkt aufrufe kommt:

:mad: Die Grafik "http://www.xxx.de/captcha.php" kann nicht angezeigt werden, weil sie Fehler enthält.

Share this post


Link to post
Share on other sites

Und wurde das Problem inzwischen gelöst ? Haben vor paar tagen gemerkt, dass wir das gleiche problem haben... in 13 version hat alles funktioniert, jetzt haben wir 4.0.14 ... alle vorschläge mit merkzettel plugin & Co haben wir versucht..es hilft nichts... wie lange das Problem bestehet wissen wir auch nicht...uns hat drauf ein Kunde aufmerkssam gemacht. Wie kann man das Problem mit Captschaanzeige lösen ? Hat jemmand eine Idee ?

Share this post


Link to post
Share on other sites

Und wurde das Problem inzwischen gelöst ? Haben vor paar tagen gemerkt, dass wir das gleiche problem haben... in 13 version hat alles funktioniert, jetzt haben wir 4.0.14 ... alle vorschläge mit merkzettel plugin & Co haben wir versucht..es hilft nichts... wie lange das Problem bestehet wissen wir auch nicht...uns hat drauf ein Kunde aufmerkssam gemacht. Wie kann man das Problem mit Captschaanzeige lösen ? Hat jemmand eine Idee ?

Weiß nicht! Eines Tages ging es wieder! Deshalb habe ich das nicht weiter verfolgt.

Share this post


Link to post
Share on other sites

Weiß nicht! Eines Tages ging es wieder! Deshalb habe ich das nicht weiter verfolgt.

Na ja..wir haben endlich gefunden woran es liegt... Problem wird von One Step Checkout modul verursacht ...haben es bereits an BUI gemeldet..mal sehen wie viel es dauern wird, bis die Reagieren...

Aber allgemeint ist sowas schon komisch... mal geht ..mal nicht..dann von selbst aus wieder alles ok... hm... na ja...

Share this post


Link to post
Share on other sites

Na ja..wir haben endlich gefunden woran es liegt... Problem wird von One Step Checkout modul verursacht ...haben es bereits an BUI gemeldet..mal sehen wie viel es dauern wird, bis die Reagieren...

Aber allgemeint ist sowas schon komisch... mal geht ..mal nicht..dann von selbst aus wieder alles ok... hm... na ja...

Das alleine kann es nicht sein! Das habe ich nirgends im Einsatz. Bei 2 Shops ging es in einem Shop nach dem Update auf 4.0.14 in dem zweiten neu installierten 4.0.14 ging es zuerst nicht.

Ich bin mir nicht mehr sicher ob das hier eine Rolle gespielt hat?

Bugfix für 4.0.14 (Social Commerce 1.0.0) Captcha + cronjob.php - Powered By Kayako SupportSuite

Share this post


Link to post
Share on other sites

Das alleine kann es nicht sein! Das habe ich nirgends im Einsatz. Bei 2 Shops ging es in einem Shop nach dem Update auf 4.0.14 in dem zweiten neu installierten 4.0.14 ging es zuerst nicht.

Ich bin mir nicht mehr sicher ob das hier eine Rolle gespielt hat?

Bugfix für 4.0.14 (Social Commerce 1.0.0) Captcha + cronjob.php - Powered By Kayako SupportSuite

Danke für den Tipp mit Bugfix..aber bevor wir irgendwas neues instalieren oder updaten werden, soll sich das ganze erstmal BUI anschauen... Leider uns ist zu oft passiert, dass nach neuen Updates oder installationen eine sache war geheilt aber gleichzeiteig 10 gingen dann fehlerhaft... Bis jetzt haben sich BUI noch nicht gemeldet...

Mfg

Share this post


Link to post
Share on other sites

@trendsetter

Bis jetzt haben sich BUI noch nicht gemeldet...

Ich vermute, dass BUI nicht so reagiert wie gewuenscht. Es gibt Meinungen die behaupten, daß die Captcha-Anzeige nicht alleine von Plugins (z.b. merkzettel und one step checkout) beeinflußt wird. Der "Teufel steckt manchmal im Detail" bezgl. PHP-Programmierung.und deren Fehlerverarbeitung und -vermeidung.

Das Problem mit der Captcha-Anzeige besteht schon etwas länger als 1 Jahr. Diesbezueglich tauchen im Forum immer wieder Probleme und Fragen mit Captcha auf. In 4.0.15 ist auch eine Alternative vorhanden Plugin 'xt_recaptcha'.

Share this post


Link to post
Share on other sites

Na ja, geünscht wäre restmal überhaupt irgend eine Reaktion... vorallem weil BUI uns Selber Chek Out Modul eingestelt haben... weil damals gab es schon sehr starke probleme damit...zumindest bei uns...

aber bis jetzt keine Reaktion von denen ...

4.0.15 wollen wir erst nicht aufsetzen, da wir viele Module inegriert haben, welche möglicherweisen in der neue Version nicht gehen würden... außerdem haben wir schlechte erfahrungen mit vor kurzem erschienen Updates gemacht... es tauchen immer wieder bugs und fehler...deswegen verzichten wir lieber erstmal auf ein Update bis alles ordentlich funktioniert... Wie gesagt...Captacha Problem bei uns wurde nicht gelöst ...BUI haben sich bis jetzt auch nicht reagiert...leider...

Share this post


Link to post
Share on other sites

versucht mal folgendes:

Folgendes einsetzen

define('_VALID_CALL','true'); [/PHP]

ganz oben nach dem

[PHP]<?php [/PHP]

oder am Ende vor dem

[PHP] ?> [/PHP]

in der Datei xtCore/main_slim.php oder xtCore/main.php .

Eventuell wird somit das Problem behoben.

Share this post


Link to post
Share on other sites

versucht mal folgendes:

Folgendes einsetzen

define('_VALID_CALL','true'); [/PHP]

ganz oben nach dem

[PHP]<?php [/PHP]

oder am Ende vor dem

[PHP] ?> [/PHP]

in der Datei xtCore/main_slim.php oder xtCore/main.php .

Eventuell wird somit das Problem behoben.

Hallo, sorry dass ich mich so lange nicht gemeldet habe... habe es ausprobiert...hilft leider nicht... hast du villeicht noch eine Idee? BUI haben immer noch nicht reagiert...TOP SERVICE...weiter so !!!

Share this post


Link to post
Share on other sites

Im 4.0.15er shop ist reCaptcha statt dem vom Shop drin. (per Plugin)

Der sollte das leidige Problem dann endlich beheben.

Mag sein, aber da kommen bestimmt 1000 andere konflikte, bugs und fehler... dies wollen wir uns vor erst einfach ersparen... würden erstmal keinen Update durchführen... auch wegen vielen gekauften modulen, welche dann wieder nicht ordnungsgemäß funktionieren könnten...(wie es bei uns mit Update auf 4.0.14 war).

Es soll doch bei 4.0.14 auch funktionieren... ich meine das ist doch grundlegendes und nur deswegen sollte man doch nicht zum Update greifen... es muss eine andere Lösung geben...

Mfg

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...